export const DECREMENT_MAIN_COUNTER = 'DECREMENT_MAIN_COUNTER'
export const INCREMENT_MAIN_COUNTER = 'INCREMENT_MAIN_COUNTER'
export const SELECT_QUALIFIED_OBJECT = 'SELECT_QUALIFIED_OBJECT'
export const UNSELECT_QUALIFIED_OBJECT = 'UNSELECT_QUALIFIED_OBJECT'

// Application
export const SET_LAST_SAVE_PATH = 'SET_LAST_SAVE_PATH'

// Logger
export const LOG_DEBUG = 'LOG_DEBUG'
export const LOG_INFO = 'LOG_INFO'
export const LOG_WARNING = 'LOG_WARNING'
export const LOG_ERROR = 'LOG_ERROR'

// Affinity
export const PROJECT_CREATE_NEW = 'PROJECT_CREATE_NEW'
export const UPDATE_VALUE = 'UPDATE_VALUE'
export const UPDATE_QUALIFIED_OBJECT = 'UPDATE_QUALIFIED_OBJECT'
export const PROJECT_LOAD = 'PROJECT_LOAD'
export const PROJECT_SAVE = 'PROJECT_SAVE'